Skip to navigation

Get a plate schema by ID

Get a plate schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typeenumOptionalRead-only
Allowed values:
prefixstringOptional
registryIdstringOptional
containerSchemaobject or nullOptional
heightdoubleOptional
modifiedAtdatetimeOptional
DateTime the Plate Schema was last modified
plateTypestringOptional
widthdoubleOptional

Errors

400
Bad Request Error
404
Not Found Error